/* ========== Allgemeine Einstellungen ========== */

#breite {width:1050px}

/* breite der rechten spalte in pixel */
#navigation_breite {width:400px;margin:0px;padding:0px}

body
{margin-top: 30px; margin-left: 0px; margin-right: 0px;margin-bottom: 20px;        background-color: #FCE8F8;
}

h2{ color:#363638;
margin-bottom:40px;
letter-spacing:2px;
font-family:georgia, arial, helvetica, verdana, tahoma, sans-serif;
font-size: 22px;
}

.haupt {
border:solid 3px #000;
}

/* farbige scrolleiste internet explorer ab vers.5.5 */
body
{scrollbar-arrow-color: #363638;
scrollbar-base-color: #363638;
scrollbar-highlight-color : #363638;
scrollbar-shadow-color : #363638;
SCROLLBAR-TRACK-COLOR: #363638;
}



/* ========== Kopfbereich ========== */

#top1 {
height:40px;
background-color:#FCE8F8;
color:#363638;
width:100%;
vertical-align:middle;
text-align:center;
font-family: georgia,arial,tahoma,verdana,helvetica, sans-serif;
font-size: 17px;line-height: 20px;
padding-left:20px;
background-image:url(images/leiste3a.jpg);
background-repeat:repeat-x;
background-position:  50% 0%;
border-top:solid 1px #000;border-bottom:solid 1px #000;}

#name {
font-family: georgia,arial,tahoma,verdana,helvetica, sans-serif;
font-size: 23px;line-height: 20px;
font-variant:small-caps;
letter-spacing:10px;
color:#363638;
}


#top2 {
height:10px;
color:#363638;
background-color:#FCE8F8;
font-family: georgia,arial, helvetica, tahoma ,verdana,  sans-serif;
font-size: 22px;line-height: 20px;
font-variant:small-caps;
vertical-align:top;
text-align:left;
padding-top:20px;
padding-left:20px;
padding-bottom:20px;

}


#top3 {
height:10px;
color:#363638;
background-color:#FCE8F8;
font-family: georgia,arial, helvetica, tahoma ,verdana,  sans-serif;
font-size: 22px;line-height: 20px;
font-variant:small-caps;
vertical-align:top;
text-align:center;
padding-top:0px;
padding-left:0px;
padding-bottom:0px;
background-image:url(images/logo_backa.jpg);
background-repeat:repeat-x;
background-position:50% 50px;

}

#nav {padding: 0 0 0 0 ;
vertical-align:top;
text-align:left;
background-color:#FCE8F8;
background-image:url(images/leiste_nava.jpg);
background-repeat:repeat-x;
background-position:  50% 0%;
border-left:solid 1px #000;
margin:0 0 0 0;

}

#top4 {
height:10px;
background-color:#FCE8F8;
color:#363638;
width:100%;
vertical-align:middle;
padding-left:10px;
border-bottom:solid 1px #000;
background-image:url(images/leiste3a.jpg);
background-repeat:repeat-x;
background-position:  50%  0%;
border-top:solid 1px #000
}

/* ========== Mittelbereich ========== */

#textbox {
height:10px;
background-color:#FCE8F8;
text-align:left;
font-size: 17px;line-height: 20px;
font-family: arial,tahoma,verdana,helvetica, sans-serif;color:#404040;
padding-top: 10px;
padding-bottom: 100px;
padding-left: 40px;
padding-right:40px;
letter-spacing:0px;
width:100%;
vertical-align:top;
background-image:url(images/);
background-repeat:repeat-x;
background-position:50% 50%;
}



.navleiste {
text-align:left;
height:20px;
line-height:40px;
margin-left:0px;
background-color:#FCE8F8;
color:#404040;
font-size: 16px;
font-family: arial,tahoma,verdana,helvetica, sans-serif;
border-bottom:solid 1px #;
border-top:solid 1px #;
background-image:url(images/leiste3a.jpg);
background-repeat:repeat-x;
background-position:  50% 0%;
}

#box1 {
font-size: 13px;line-height: 17px;
font-family: arial,tahoma,verdana,helvetica, sans-serif;
color:#363638;
background-color:#FCE8F8;
text-align:left;
padding: 10 20 10 20;

}


/* ========== Fussbereich ========== */

#fuss2 {
height:2px;
color:#000;
background-color:#FCE8F8;
font-family: georgia,arial, helvetica, tahoma ,verdana,  sans-serif;
font-size: 14px;line-height:20px;
text-align:center;
width:100%;
border-top:solid 1px #000;
background-image:url(images/leiste3a.jpg);
background-repeat:repeat-x;
background-position:  50% 100%;
}

/* ========== Schatten um Hauptbereich ========== */


